.search-results {
            position: relative;
            overflow: auto;
            max-height: 240px;
            max-width: 570px;
            border-radius: 5px;
            top: 2px;
            left: 15px;
        }

        .searchBox .hospitals,
        .searchBox .doctors,
        .searchBox .specialities {
            display: none;
            background: #f9f9f9;
            border-top: 2px solid #eee;
            padding: 15px;
        }

        .searchBox ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .searchBox ul li {
            padding: 8px 0;
        }

        .searchBox ul li a {
            color: #007bff;
            text-decoration: none;
            font-size: 16px;
            transition: color 0.3s ease;
        }

        .searchBox ul li a:hover {
            color: #0056b3;
            text-decoration: underline;
        }

#toast-container>.toast-success{background-color:#35a74e;}


			.error-message {
						color: red;
						font-size: 12px;
						/* Reduce the size of the error message */
						margin-top: 5px;
						/* Add space between the input and the error */
						display: block;
						/* Ensure it appears as a block-level element */
						}
						
						.input-group {
						position: relative;
						/* Ensure the input-group is positioned */
						}
						
						.input-group .error-message {
						position: absolute;
						bottom: -20px;
						/* Move the error message below the input */
						left: 0;
						}

.dfgfg{
 color:red; 
}
.ml-32{
      margin-left: 32px;
}